@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=latin-ext");
section {
  margin-top: 30px;
  margin-bottom: 30px; }
  @media (min-width: 320px) {
    section {
      margin-top: calc(30px + 30 * (100vw - 320px) / 1600);
      margin-bottom: calc(30px + 30 * (100vw - 320px) / 1600); } }
  @media (min-width: 1920px) {
    section {
      margin-top: 60px;
      margin-bottom: 60px; } }
  section:last-of-type {
    margin-bottom: 0; }

footer {
  padding: 25px 0 25px 0; }

body {
  font-family: 'Roboto', sans-serif;
  max-width: 1920px;
  margin: auto; }

.container {
  max-width: 1800px;
  padding-left: 20px;
  padding-right: 20px; }
  @media (min-width: 320px) {
    .container {
      padding-left: calc(20px + 180 * (100vw - 320px) / 1600);
      padding-right: calc(20px + 180 * (100vw - 320px) / 1600); } }
  @media (min-width: 1920px) {
    .container {
      padding-left: 200px;
      padding-right: 200px; } }

.overflow {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2); }

.blue-btn {
  height: 65px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #365ebb;
  color: #fff;
  width: 100%;
  max-width: 280px;
  font-size: 14px;
  position: relative;
  font-weight: 500;
  overflow: hidden;
  z-index: 1; }
  @media (min-width: 320px) {
    .blue-btn {
      height: calc(65px + 5 * (100vw - 320px) / 1600); } }
  @media (min-width: 1920px) {
    .blue-btn {
      height: 70px; } }
  @media (min-width: 320px) {
    .blue-btn {
      font-size: calc(14px + 4 * (100vw - 320px) / 1600); } }
  @media (min-width: 1920px) {
    .blue-btn {
      font-size: 18px; } }
  @media only screen and (min-width: 768px) {
    .blue-btn {
      overflow: visible;
      margin: 0 0 auto 0; } }
  .blue-btn:after {
    content: " ";
    position: absolute;
    background: #fff url("../images/arrow_forward.svg");
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    right: 0;
    bottom: 0;
    width: 75px;
    background-size: 30px;
    transform: translateX(100%);
    transition: transform 350ms ease;
    will-change: transform; }
  .blue-btn:after:hover {
    transform: translateX(0); }
  .blue-btn:hover {
    color: #fff; }
